Subject: Software for displaying molecular vibration eigenvectors?

From: sundlm..at..rpi.edu
Date: Tue, 16 Nov 2004 12:07:18 EST

Hello,

I am working on a new project focused on IR spectra prediction and
associated molecular vibration modes.  Now that I am writing my results, I
wanted to make the 2D black/white vector diagrams found in a lot of papers
discussing vibrations.	These diagrams show the eigenvectors of motion for
a given molecule.  Does anyone have software that will make 2D pictures
> from gaussian freq log files?

Software like GaussView and Molden will show a 3D animation of the
vibration, and even show the displacement vectors, but these 3D color
graphics don't translate to a 2D paper black/white text format well.  Does
anyone have suggestions on how to make clear vibration diagrams for
publication?

Thanks!

Matt Sundling
Dept. of Chemistry
RPI, sundlm..at..rpi.edu